Information on source package uwsgi

Available versions

ReleaseVersion
stretch2.0.14+20161117-3+deb9u2
stretch (security)2.0.14+20161117-3+deb9u5
buster2.0.18-1
bullseye2.0.19.1-7.1
bookworm2.0.20-1
sid2.0.20-2

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-36160fixedvulnerablevulnerablevulnerablevulnerableA carefully crafted request uri-path can cause mod_proxy_uwsgi to read ...
CVE-2020-11984fixedvulnerablevulnerablevulnerablevulnerableApache HTTP server 2.4.32 to 2.4.44 mod_proxy_uwsgi info disclosure an ...

Resolved issues

BugDescription
CVE-2018-7490uWSGI before 2.0.17 mishandles a DOCUMENT_ROOT check during use of the ...
CVE-2018-6758The uwsgi_expand_path function in core/utils.c in Unbit uWSGI through ...

Security announcements

DSA / DLADescription
DLA-2768-2uwsgi - regression update
DLA-2768-1uwsgi - security update
DLA-2362-1uwsgi - security update
DSA-4142-1uwsgi - security update
DLA-1275-1uwsgi - security update

Search for package or bug name: Reporting problems